body{
	min-width: 780px;
	padding: 0;
	margin: 0;
	background: url('bg.gif') #f6f8e5;
	color: #111;
	font: 14px/130% Helvetica, Arial, sans-serif;
}
body *{
	outline: none;
	cursor: default;
}
img{
	border: none;
}
h1,h2,h3{
	font-family: "Trebuchet MS", Trebuchet, Arial, sans-serif;
	line-height: 100%;
	margin-top: 5px;
}
h1,h2{
	color: #202020;
	letter-spacing: -1px;
}
h2,h3{
	font-weight: normal;
}
a{
	color: #3e5027;
	text-decoration: none;
	border-bottom: 1px solid #abcb83;
}
a:visited{
	color: #60665a;
}
a:hover{
	color: #597437;
}
a, a *{
	cursor: pointer;
}
a.noborder, a.none{
	border: none;
}
p{
	max-width: 40em;
}
p.nowhitespace{
	padding: 0;
	margin: 0;
}
input, select, textarea{
	padding: 2px;
	border-width: 1px;
	background: #fff;
}
input.large{
	font-size: 16px;
}
/*#content input, #content select, #content textarea{
	background: #f5f8f0;
}*/
#top{
	background: url('top.bg.png') repeat-x #6d853b;
	margin: 0;
	padding: 0 0 5px 0;

}
#top *{
	border: none;
}
#top #staticnav a{
	float: right;
	padding: 4px 15px;
	background: url('staticnav.bg.png') bottom no-repeat #5d752b;
	margin-right: 6px;
	text-decoration: none;
	font-size: 110%;
	color: #fff;
	width: 80px;
}
#top #navigation{
	color: #eee;
	margin: 0;
	padding: 4px 15px;
	list-style-type: none;
	background: url('nav.bg.png') repeat-x #19270d;
	font-size: 12px;
}
#top #navigation li{
	display: block;
}
#top #navigation a{
	padding: 5px 15px;
	height: 25px;
	text-decoration: none;
	color: #fff;
}
#top #navigation a:hover{
	background: url('nav.bg.hover.png') repeat-x #3d4933;
}

#main{
	margin: 0;
	padding: 0;
}

#main #content{
	padding: 15px;
	/*background: #fff;*/
	margin: 0;
}
#main .right{
	margin-left: 355px !important;
}
#main #sidebar{
	float: left;
	margin: 0 0 0 15px;
	width: 300px;
	padding: 15px 15px 15px 15px;
	background: #fefffa;
	overflow: hidden;
}

#main #sidebar div.section{
	border-bottom: 1px dotted #ab9;
	padding: 20px 0;
}
#main #sidebar div.first_section{
	border-bottom: 1px dotted #ab9;
	padding: 0 0 20px 0;
}

.welcomeinfo{
	line-height: 24px;
}
.welcomeinfo h1{
	font-size: 100%;
	display: inline;
	letter-spacing: 0;
}

.listings{
	list-style-type: none;
	padding: 5px 0;
	margin: 5px 0;
	line-height: 20px;
}
.listings li{
	margin: 5px 0;
	padding: 10px;
	background: #fff;
}
.listings li h3{
	margin-top: 0;
}
.listings table, table.info{
	font-size: 95%;
	padding: 0;
	margin: 0;
	width: 99.1%;
}
.listings th,  table.info th{
	text-align: right;
	padding: 0 5px 0 0;
	margin: 0;
	color: #444;
	border-bottom: 1px solid #eee;
	width: 170px;
}

.listings td{
	margin: 0;
	color: #111;
	border-bottom: 1px solid #eee;
}
.listings .details{
	text-decoration: none;
	border: none;
	font-weight: bold;
	float: right;
	color: #000;
	padding: 2px 5px;
	font-size: 10px;
	text-transform: uppercase;
}
.listings .details:hover{
	color: #4d6535;
}
.listings li.pagebar{
	line-height: 24px;
}
.listings li.pagebar a{
	padding: 2px 4px;
	border: 1px solid #d5d9c9;
}
.listings li.pagebar a.curpage{
	background: rgb(206, 217, 156);
}

ul.info{
	list-style-type: none;
	padding: 5px 0 10px 0;
}

ul.info li{
	padding: 5px 0 6px 0;
	border-bottom: 1px solid #eee;
}

ul.sections{
	list-style-type: none;
	padding: 0;
	margin: 0;
}
ul.sections li{
	margin: 5px 0;
	padding: 10px;
	background: #fff;
	padding-bottom: 25px;
}
ul.sections:first-child{
	margin-top: 0;
	padding-top: 0;
}
ul.sections li li{
	padding: 3px 0 4px 0;
	margin: 0;
}
ul.sections h3{
	margin-top: 0;
}

ul.actions{
	list-style-type: none;
	padding: 0;
	margin: 0;
	font-size: 16px;
}
ul.actions li{
	margin: 5px 0;
}
ul.actions a{
	display: block;
	padding: 3px 3px 5px 19px;
	background: url('bullet_go.png') 2px 3px no-repeat #fff;
}
ul.actions a:hover{
	background-color: #edf4ce;
}

.users{
	list-style-type: none;
	padding: 0;
}
.users li{
	border: 1px solid #637744;
	padding: 5px;
	margin: 5px 10px 5px 0;
	background: #fff;
	line-height: 150%;
	width: 250px;
	height: 100px;
	float: left;
	overflow: hidden;
}
.users h3{
	margin: 0 0 5px 0;
}

.friends{
	list-style-image: url('user.png');
	padding-left: 20px;
}
.friends li{
	border: none;
	padding: 2px 0 !important;
	margin: 2px;
}
.friends form{
	display: inline;
}
.friends input{
	padding: 0px;
	border-width: 1px;
	font-size: 85%;
}

.box{
	padding: 10px;
	margin: 10px 0;
	background: #fff;
	line-height: 150%;
}

div.info, span.info, p.info{
	margin: 3px 0;
	padding: 3px 5px;
	background: #fdffd0 !important;
	border-top: 1px solid #9a9212;
	border-bottom: 1px solid #9a9212;
}
div.error, span.error, p.error{
	margin: 3px 0;
	padding: 3px 5px;
	background: #ffbdae !important;
	border-top: 1px solid #98260c;
	border-bottom: 1px solid #98260c;
}

div.success, span.success, p.success{
	margin: 3px 0;
	padding: 3px 5px;
	background: #e4ffba;
	border-top: 1px solid #3f6307;
	border-bottom: 1px solid #3f6307;
}

.small_form{
	display: inline; 
	margin: 2px;
	font-size: 90%;
}

.largetext{
	font-size: 16px;
	line-height: 20px;
	font-family: "Trebuchet MS", Trebuchet, Arial, sans-serif;
}


.self_comment, .comment{
	padding: 5px;
	border-bottom: 1px solid #aaa;
}
.self_comment span, .comment span{
	font-size: 90%;
	color: #444;
}
.self_comment{
	border-bottom-color: #3f5e0f;
}

.list{
	margin: 3px 0;
	padding: 3px 0;
	list-style-type: none;
}
.list li{
	padding: 5px;
	margin: 0;
	border-bottom: 1px solid #bbb;
}
.list .col{
	position: absolute;
	left: 14em;
}


.bbtable{
	background: #fff;
	border: 1px solid #bbb;
}
.bbtable th, .bbtable td{
	border-bottom: 1px solid #bbb;
	padding: 4px;
	margin: 0;
}


table.inbox td{
 	border-bottom: 2px solid #ccb; 
}

table.inbox td:hover{
	background: #ffd;
}

table.inbox{
	margin-bottom: 10px;
}


.tag_column{
	width: 260px;
	margin: 0 20px 10px 0;
	padding: 5px;
	background: #fff;
	float: left;
}

ul.textlinks{
	padding: 0 0 0 20px;
	margin: 0;
	list-style-type: none;
	background: url('ads.png') no-repeat;
}
ul.textlinks li{
	padding: 0 10px 0 0 !important;
	margin: 0 10px 0 0 !important;
	border-right: 1px dotted #bbb;
	width: 30%;
	display: inline;
}

ol.comments, ol.posts{
	padding: 0;
	margin: -5px;
	list-style-type: none;
}
ol.comments li, ol.posts li{
	margin: 0;
	padding: 3px 5px 4px 5px;
	border-bottom: 1px dotted #ab9;
}
ol.posts li{
	padding: 10px 5px 15px 5px;
}
ol.posts li li{
	border: none;
	padding: 3px 5px 4px 5px;
}
ol.comments li.odd{
	background: #f3f8e9;
}

#blogheader{
	background: url('blogheaderbg.png') no-repeat #f0f5e2;
	padding: 4px 15px 5px 15px;
	margin: -15px -15px 15px -15px;
}
#blogheader .feed{
	float: right;
	border: none;
}

.clear{
	clear: both;
}

.centerchilds{
	text-align: center;
	padding: 15px 0;
}
.centerchilds *{
	text-align: left;
}
.centerchilds h1{
	width: 500px;
	margin: auto;
}
.centerchilds .centeredbox{
	width: 500px;
	background: #fff;
	margin: 15px auto !important;
	text-align: left;
}

#footer{
	clear: both;
	font-size: 12px;
	margin: 30px 15px 15px 15px;
	padding-top: 5px;
	border-top: 1px solid #c6c8b5;
}